GNOTES_APPLET(1)

NAME
gnotes_applet - Gnotes Applet for the GNOME panel.

SYNOPSIS
gnotes_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

gnotes_applet allows you to cover your GNOME desktop with little, yellow, virtual sticky-notes.

To add this applet to a Panel, right-click on the Panel and choose Applets->Utility->GNotes!

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [gnotes_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).